<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
		integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous" />
	<meta http-equiv="X-UA-Compatible" content="ie=edge" />
	<title>ES6 Classes</title>
	<link rel="stylesheet" href="./style.css">

<body>
	<style>
		li {
			margin-top: 20px;
		}
	</style>



	<script src="./script.js"></script>
</body>




</html>